//
//  Localizable.strings
//  Nextcloud
//
//  Copyright © 2017 Marino Faggiana. All rights reserved.
//
//  Author Marino Faggiana <marino.faggiana@nextcloud.com>
//
//  This program is free software: you can redistribute it and/or modify
//  it under the terms of the GNU General Public License as published by
//  the Free Software Foundation, either version 3 of the License, or
//  (at your option) any later version.
//
//  This program is distributed in the hope that it will be useful,
//  but WITHOUT ANY WARRANTY; without even the implied warranty of
//  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
//  GNU General Public License for more details.
//
//  You should have received a copy of the GNU General Public License
//  along with this program.  If not, see <http://www.gnu.org/licenses/>.
//

"_itunes_"                  = "iTunes";
"_cancel_"                  = "취소";
"_tap_to_cancel_"           = "눌러서 취소";
"_cancel_request_"          = "취소하시겠습니까?";
"_upload_file_"             = "파일 업로드";
"_download_file_"           = "파일 다운로드";
"_loading_"                 = "불러오는 중";
"_loading_with_points_"     = "불러오는 중 …";
"_loading_num_"             = "파일 %i 불러오는 중";
"_loading_autoupload_"      = "자동 업로드 중";
"_uploading_"               = "업로드 중";
"_synchronization_"         = "동기화";
"_delete_"                  = "삭제";
"_delete_file_n_"           = "파일 %i/%i 삭제 중";
"_rename_"                  = "이름 바꾸기";
"_rename_file_"             = "파일 이름 바꾸기";
"_rename_folder_"           = "폴더 이름 바꾸기";
"_move_"                    = "이동";
"_move_file_n_"             = "파일 %i/%i 이동 중";
"_creating_sharing_"        = "공유 만들기";
"_updating_sharing_"        = "공유 업데이트";
"_removing_sharing_"        = "공유 삭제";
"_add_"                     = "추가";
"_login_"                   = "로그인";
"_save_"                    = "저장";
"_warning_"                 = "경고";
"_error_"                   = "오류";
"_error_e2ee_"              = "종단간 암호화 오류";
"_no_"                      = "아니요";
"_yes_"                     = "예";
"_select_"                  = "선택";
"_deselect_"                = "선택 해제";
"_select_all_"              = "모두 선택";
"_upload_"                  = "업로드";
"_home_"                    = "파일";
"_files_"                   = "파일";
"_home_dir_"                = "홈";
"_file_to_upload_"          = "업로드할 파일";
"_destination_"             = "대상";
"_ok_"                      = "확인";
"_beta_version_"            = "베타 버전";
"_function_in_testing_"     = "기능 테스트 중입니다. 발생하는 문제점을 알려 주십시오.";
"_done_"                    = "완료";
"_clear_"                   = "비우기";
"_passcode_too_short_"      = "암호가 짧습니다. 최소한 4글자를 입력해야 합니다";
"_selected_"                = "선택";
"_scan_fingerprint_"        = "인증하려면 지문을 스캔하세요.";
"_no_active_account_"       = "계정 없음";
"_info_"                    = "정보";
"_warning_"                 = "경고";
"_email_"                   = "이메일";
"_save_exit_"               = "저장하지 않고 종료하시겠습니까?";
"_video_"                   = "영상";
"_overwrite_"               = "덮어쓰기";
"_transfers_in_queue_"      = "전송 중, 잠시 기다려 주세요..";
"_too_errors_upload_"       = "너무 많은 오류 발생, 문제를 확인하세요.";
"_create_folder_"           = "폴더 만들기";
"_create_folder_e2ee_"      = "Create encrypted folder";
"_create_folder_on_"        = "다음에 폴더 만들기";
"_close_"                   = "닫기";
"_postpone_"                = "연기";
"_remove_"                  = "삭제";
"_file_not_found_"          = "파일을 찾을 수 없음";
"_continue_"                = "계속";
"_continue_editing_"        = "편집 계속하기";
"_continue_request_"        = "계속 진행하시겠습니까?";
"_auto_upload_folder_"      = "자동 업로드";
"_gallery_"                 = "갤러리";
"_photo_"                   = "사진";
"_audio_"                   = "오디오";
"_unknown_"                 = "알 수 없음";
"_next_"                    = "다음";
"_success_"                 = "성공";
"_initialization_"          = "초기화";
"_experimental_"            = "실험적";
"_select_dir_media_tab_"    = "폴더 \"Media\"로 선택";
"_error_creation_file_"     = "앗! 파일을 만들 수 없습니다.";
"_save_path_"               = "경로 저장";
"_save_settings_"           = "설정 저장";
"_mode_filename_"           = "파일 이름 모드";
"_warning_owncloud_"        = "ownCloud서버와 연결되었습니다. 이는 테스트 되지 않았으며 지원하지 않습니다. 본인 책임 하에 사용하십시오. Nextcloud로 업그레이드 하려면 https://nextcloud.com/migration을 참조하십시오.";
"_warning_unsupported_"     = "Nextcloud의 지원하지 않는 버전을 사용중입니다. 자료의 보안을 위해 최신 안정화 버전의 Nextcloud로 업데이트하기를 권장합니다.";
"_restore_"                 = "복원";
"_camera_roll_"             = "카메라 롤";
"_tap_here_to_change_"      = "변경하려면 여기를 탭하세요.";
"_no_albums_"               = "앨범 없음";
"_denied_album_"            = "사진에 접근할 수 없습니다. 개인정보 설정에서 변경할 수 있습니다.";
"_denied_camera_"           = "카메라에 접근할 수 없습니다. 개인정보 설정에서 변경할 수 있습니다.";
"_start_"                   = "시작";
"_force_start_"             = "강제 시작";
"_purchase_"                = "결제";
"_account_not_available_"   = "%@의 계정 %@이(가) 존재하지 않습니다. 파일 %@을 읽기 위해 계정을(를) 추가하십시오.";
"_the_account_"             = "The account";
"_does_not_exist_"          = "does not exist";
"_error_parameter_schema_"  = "Wrong parameters, impossible to continue";
"_comments_"                = "댓글";
"_sharing_"                 = "공유";
"_details_"                 = "세부사항";
"_sub_details_"             = "구독 상세정보";
"_subscriptions_"           = "구독";
"_dark_mode_"               = "다크 모드";
"_dark_mode_detect_"        = "iOS 다크 모드 감지";
"_screen_"                  = "화면";
"_wipe_account_"            = "계정이 서버에서 소거됨";
"_appconfig_view_title_"    = "계정 설정 진행 중...";
"_no_permission_add_file_"  = "파일을 추가할 권한이 없습니다.";
"_no_permission_delete_file_" = "파일을 삭제할 권한이 없습니다.";
"_no_permission_modify_file_" = "파일을 수정할 권한이 없습니다.";
"_request_upload_new_ver_"  = "The file has been modified, do you want to upload the new version?";
"_add_folder_info_"         = "폴더 정보 추가";
"_back_"                    = "뒤로";
"_search_"                  = "검색";
"_of_"                      = "의";
"_internal_modify_"         = "내부 편집기로 편집하기";
"_database_corrupt_"        = "앗, 무엇인가 잘못되었습니다. 계정 정보를 입력하십시오. 걱정하지 마세요, 당신의 파일은 안전합니다.";
"_download_locally_"        = "Download locally";
"_livephoto_save_"          = "사진 앨범에 라이브 포토 저장";
"_livephoto_save_error_"    = "라이브 포토 저장 중 오류";
"_file_conflict_num_"       = "파일 충돌";
"_file_conflicts_num_"      = "파일 충돌";
"_file_conflict_desc_"      = "어떤 파일을 유지하시겠습니까?\n두 버전 모두 선택할 경우, 복사된 파일 이름에 번호가 붙을 것입니다.";
"_file_conflict_new_"       = "새 파일";
"_file_conflict_exists_"    = "파일이 이미 존재합니다.";
"_file_not_rewite_doc_"     = "문서를 덮어 쓸 수 없습니다. 대신 새 문서를 만들 수 있습니다.";
"_move_or_copy_"            = "이동이나 복사";
"_copy_"                    = "복사";
"_now_"                     = "지금";
"_wait_"                    = "잠시 기다려주세요...";
"_attention_"               = "주의";
"_recent_"                  = "최근 항목";
"_view_in_folder_"          = "폴더에서 보기";
"_leave_share_"             = "이 공유에서 떠나기";
"_premium_"                 = "프리미엄";
"_professional_"            = "프로페셔널";
"_current_"                 = "현재";
"_buy_"                     = "구매";

/* MARK: Files lock */

"_lock_file_"                       = "파일 잠금";
"_unlock_file_"                     = "파일 잠금해제";
"_lock_selected_files_"             = "파일 잠금";
"_unlock_selected_files_"           = "파일 잠금해제";
"_locked_by_"                       = "%@에 의해 잠김";
"_file_locked_no_override_"         = "이 파일은 잠겼습니다. 이에 우선할 수 없습니다.";

/* Remove a file from a list, don't delete it entirely */
"_remove_file_"             = "파일 삭제";

/* Delete file and put it into the trash */
"_delete_file_"             = "파일 삭제";
"_delete_folder_"           = "폴더 삭제";
"_delete_photo_"            = "사진 삭제";
"_delete_video_"            = "영상 삭제";
"_automatic_Download_Image_" = "최고 해상도로 사진 사용";
"_automatic_Download_Image_footer_" = "When viewing images always download, if not available locally, the images in full resolution";
"_size_"                    = "크기";
"_file_size_"               = "Exported file size";
"_dimension_"               = "해상도";
"_duration_"                = "길이";
"_model_"                   = "모델";
"_set_user_status_"         = "사용자 상태 설정";
"_open_settings_"           = "설정 열기";
"_rename_ext_title_"        = "파일 종류를 변경합니까?";
"_rename_ext_message_"      = "이 파일을 %@에서 %@로 변경할 경우 동작이 달라질 수 있습니다.";
"_use_"                     = "사용";
"_keep_"                    = "유지";
"_account_request_"         = "계정 요청";
"_settings_account_request_" = "시작 시 계정 요청";
"_print_"                   = "인쇄";
"_alias_"                   = "단축어";
"_alias_footer_"            = "당신의 계정에 집, 사무실, 학교 등의 설명을 붙일 수 있습니다.";
"_upload_chunk_"            = "업로드하려는 파일이 큽니다. 완료될 때까지 앱을 전면에 두십시오";
"_upload_e2ee_"             = "업로드 하려는 파일은 암호화되었습니다. 완료될 때까지 앱을 전면에 두십시오";
"_chunk_size_mb_"           = "MB당 Chunk 크기";
"_chunk_footer_title_"      = "분할 파일 업로드 (0은 비활성화)\n중요: 분할 파일 업로드는 앱이 \"활성\" 상태일 때만 동작합니다.";
"_privacy_legal_"           = "개인정보 보호와 법적 고지";
"_source_code_"             = "소스 코드 얻기";
"_account_select_"          = "계정 선택";
"_account_select_to_add_"   = "추가할 계정을 선택하세요.";
"_host_insert_"             = "호스트 이름을 입력하세요, 예:";
"_certificate_not_found_"   = "문서 디렉토리에 있는 파일 %@을(를) 찾을 수 없습니다.";
"_copy_failed_"             = "복사 실패";
"_certificate_installed_"   = "인증서 설치됨";
"_want_delete_account_"     = "계정 %@을(를) 삭제하시겠습니까?";
"_prevent_http_redirection_"= "HTTP 리디렉션이 금지됨";
"_pdf_vertical_"            = "PDF 세로 표시";
"_pdf_horizontal_"          = "PDF 가로 표시";
"_single_file_conflict_title_" = "파일 충돌";
"_multi_file_conflict_title_" = "%@ 파일 충돌";
"_replace_action_title_" = "바꾸기";
"_keep_both_action_title_" = "모두 저장";
"_cancel_keep_existing_action_title_" = "취소하고 원본 유지";
"_replace_all_action_title_" = "모두 대체";
"_keep_both_for_all_action_title_" = "모두 유지";
"_more_action_title_" = "자세한 정보";

/* Background of the file listing view */
"_use_as_background_"       = "배경으로 사용";

/* Background of the file listing view */
"_background_"              = "배경";

"_dark_mode_"               = "다크 모드";
"_default_color_"           = "기본 색 선택";
"_as_default_color_"        = "기본 색으로 사용";

// MARK: User Status

/* User status */
"_online_"                  = "접속 중";

/* User status */
"_away_"                    = "자리 비움";
/* User status */

"_dnd_"                     = "방해 금지";

/* User status */
"_dnd_description_"         = "모든 알림 음소거";

/* User status */
"_invisible_"               = "숨겨짐";

/* User status */
"_invisible_description_"   = "오프라인 표시";

/* User status */
"_status_message_"          = "상태 메시지";
"_status_message_placehorder_"  = "지금 상태는 어떤가요?";
"_online_status_"           = "접속 상태";
"_clear_status_message_"    = "상태 메시지 지움";
"_set_status_message_"      = "상태 메시지 설정";
"_clear_status_message_after_"  = "상태 메시지 지우기 예약";

/* User status */
"_select_option_"           = "옵션 선택";
"_dont_clear_"              = "지우지 않음";
"_30_minutes_"              = "30분";
"_an_hour_"                 = "1시간";
"_1_hour_"                  = "1시간";
"_4_hours_"                 = "4 시간";
"day"                       = "오늘";
"_this_week_"               = "이번 주";
"_days_"                    = "일";
"_hours_"                   = "시간";
"_minutes_"                 = "분";


"_network_available_"       = "네트워크 사용 가능";
"_network_not_available_"   = "네트워크를 사용할 수 없음";
"_file_too_big_"            = "암호화/복호화하기에 너무 큰 파일 크기";
"_file_too_big_max_100_"    = "너무 큰 파일 크기 (최대 100 kb.)";
"_...loading..._"           = "불러오는 중 ...";
"_download_plist_"          = " ";
"_no_reuploadfile_"         = "파일을 찾거나 다시 전송할 수 없습니다. 파일을 업로드하려면 업로드한 항목을 삭제하고 파일을 새로 고치십시오.";
"_file_already_exists_"     = "같은 이름의 항목이 이미 존재해서 작업을 완료할 수 없음";
"_read_file_error_"         = "파일을 읽을 수 없음";
"_write_file_error_"        = "파일을 쓸 수 없습니다.";
"_files_lock_error_"        = "파일의 잠금을 변경하는 동안 오류가 발생했습니다.";
"_more_"                        = "더 보기";
"_notifications_"               = "알림";
"_logout_"                      = "로그아웃";
"_quota_space_unlimited_"       = "무제한";
"_quota_space_unknown_"         = "알 수 없음";
"_quota_using_"                 = "%@/%@ 사용 중";
"_acknowledgements_"            = "감사의 글";
"_settings_"                    = "설정";
"_passcode_"                    = "암호";
"_enter_password_"              = "Enter password …";
"_lock_"                        = "잠금";
"_lock_active_"                 = "잠금: 사용";
"_lock_not_active_"             = "잠금: 사용 안함";
"_lock_protection_no_screen_"        = "시작할 때 묻지 않기";
"_lock_protection_no_screen_footer_" = "암호화 옵션을 위해 \"시작할 때 묻지 않기\" 사용";
"_enable_touch_face_id_"        = "Touch/Face ID 사용";
"_url_"                         = "URL";
"_username_"                    = "사용자 이름";
"_change_credentials_"          = "인증 정보 변경";
"_wifi_only_"                   = "Wi-Fi 연결만 사용";
"_settings_autoupload_"         = "자동 업로드";
"_app_version_"                 = "앱 버전";
"_app_in_use_"                  = "사용 중인 앱";
"_contact_by_email_"            = "이메일로 문의하기";
"_clear_cache_"                 = "캐시 비우기";
"_clear_cache_footer_"          = "다운로드된 오프라인 파일 비우기";
"_exit_"                        = "애플리케이션 초기화";
"_exit_footer_"                 = "모든 계정과 로컬 데이터 삭제";
"_funct_not_enabled_"           = "기능이 활성화되어 있지 않음";
"_passcode_activate_"           = "암호 잠금 켜짐";
"_disabling_passcode_"          = "암호 잠금 삭제";
"_want_exit_"                   = "경고! 초기 상태로 복귀합니다. 계속 진행하시겠습니까?";
"_proceed_"                     = "계속";
"_delete_cache_"                = "캐시 삭제";
"_want_delete_cache_"           = "Do you want to delete the cache (this also removes the transfers in progress)?";
"_want_delete_thumbnails_"      = "모든 썸네일도 삭제하시겠습니까?";
"_mail_deleted_"                = "이메일 삭제됨";
"_mail_saved_"                  = "이메일 저장됨";
"_mail_sent_"                   = "이메일 보냄";
"_mail_failure_"                = "이메일을 보낼 수 없음: %@";
"_information_req_"             = "정보 요청";
"_write_in_english_"            = "영어로 작성해 주세요.";
"_credentials_"                 = "인증 정보";
"_manage_account_"              = "계정 관리";
"_change_password_"             = "암호 변경";
"_add_account_"                 = "계정 추가";
"_delete_account_"              = "계정 삭제";
"_delete_active_account_"       = "활성 계정 삭제";
"_want_delete_"                 = "정말로 삭제하시겠습니까?";
"_no_delete_"                   = "아니요, 삭제하지 않습니다.";
"_yes_delete_"                  = "예, 삭제합니다.";
"_remove_cache_"                = "캐시를 비우고 있습니다. 잠시 기다려 주세요 ...";
"_optimizations_"               = "최적화";
"_synchronizations_"            = "동기화된 폴더";
"_version_server_"              = "서버 버전";
"_help_"                        = "도움말";
"_change_simply_passcode_"      = "암호 종류 변경";
"_quota_"                       = "할당량";
"_available_"                   = "사용 가능";
"_not_available_"               = "사용할 수 없음";
"_accounts_"                    = "계정";
"_information_"                 = "정보";
"_personal_information_"        = "개인 정보";
"_user_full_name_"              = "이름";
"_user_address_"                = "주소";
"_user_phone_"                  = "전화번호";
"_user_email_"                  = "이메일";
"_user_web_"                    = "웹사이트";
"_user_twitter_"                = "트위터";
"_user_job_"                    = "직업";
"_user_businesssize_"           = "사업 크기";
"_user_businesstype_"           = "사업 종류";
"_user_city_"                   = "도시";
"_user_country_"                = "국가";
"_user_company_"                = "회사";
"_user_role_"                   = "직책";
"_user_zip_"                    = "우편번호";
"_user_owner_"                  = "소유자";
"_user_employee_"               = "노동자";
"_user_contractor_"             = "계약자";
"_user_editprofile_"            = "프로필 편집";
"_select_offline_warning_"      = "여러 파일과 폴더를 오프라인에서 사용할 수 있도록 하는 것은 시간이 걸리며  많은 메모리 용량이 사용될 수 있습니다.";
"_advanced_"                    = "고급";
"_permissions_"                 = "권한";
"_disable_files_app_"           = "파일 앱 통합 비활성화";
"_disable_files_app_footer_"    = "iOS 파일 앱을 통한 접근을 금지";
"_trial_"                       = "시험판";
"_trial_expired_day_"           = "남은 일 수";
"_time_remaining_"              = "%@ 남음";
"_disableLocalCacheAfterUpload_footer_" = "파일을 업로드한 후 로컬 캐시에 남기지 마세요.";
"_disableLocalCacheAfterUpload_"        = "로컬 캐시 비활성화";
"_autoupload_"                      = "사진/동영상 자동 업로드";
"_autoupload_select_folder_"        = "\"자동 업로드\" 폴더 선택";
"_autoupload_error_select_folder_"  = "\"자동 업로드\"를 위한 유효한 폴더 선택";
"_autoupload_background_"           = "배경에서 자동 업로드";
"_autoupload_photos_"               = "사진 자동 업로드";
"_autoupload_videos_"               = "동영상 자동 업로드";
"_autoupload_description_"          = "새로운 사진/동영상을 내 Nextcloud에 자동으로 업로드합니다.";
"_autoupload_description_background_"  = "이 옵션을 사용하려면 위치가 변경되었을 때 카메라 롤에 새로운 사진/동영상 등록을 확인하기 위해서 GPS 사용 권한이 필요합니다.";
"_autoupload_background_title_"     = "제한";
"_autoupload_background_msg_"       = "iOS 제한으로 인해서 GPS 서비스가 활성화되지 않으면 배경 프로세스를 실행할 수 없습니다. 모바일 네트워크 셀이 변경되었을 때 시스템이 잠시 동안 활성화되어 클라우드에 업로드할 새로운 사진을 확인합니다.";
"_autoupload_change_location_"      = "폴더 변경";
"_autoupload_location_now_"         = "폴더";
"_autoupload_location_default_"     = "기본 폴더 복원";
"_autoupload_change_location_footer_" = "'카메라 사진 자동 업로드' 기능에 사용할 폴더 변경(옵션 활성화 시)";
"_autoupload_not_select_home_"      = "폴더 선택";
"_autoupload_save_album_"           = "사진 앨범에 사진이나 동영상 복사";
"_autoupload_fullphotos_"           = "전체 카메라 롤 업로드";
"_autoupload_fullphotos_footer_"    = "업로드 전 옵션 변경";
"_autoupload_create_subfolder_"     = "하위 폴더 사용";
"_autoupload_create_subfolder_footer_" = "Store in subfolders based on year, month or daily";
"_autoupload_subfolder_granularity_" = "Subfolder Granularity";
"_autoupload_filenamemask_"         = "파일 이름 마스크 변경";
"_autoupload_filenamemask_footer_"  = "자동 파일 이름 마스크 변경";
"_autoupload_current_folder_"       = "현재 선택된 폴더";
"_help_tutorial_"               = "튜토리얼";
"_help_intro_"                  = "Nextcloud 소개";
"_help_activity_verbose_"       = "자세한 활동 피드";
"_help_activity_mail_"          = "이메일로 활동 보내기";
"_help_activity_clear_"         = "활동 지우기";
"_show_hidden_files_"           = "숨김 파일 보이기";
"_format_compatibility_"        = "호환성 유지";
"_format_compatibility_footer_" = "\"호환성 유지\" 옵션을 선택하면 항상 JPEG 형식으로 사진을 저장합니다.";
"_terms_"                       = "이용 약관";
"_privacy_"                     = "개인 정보";
"_privacy_policy_"              = "개인 정보 취급 방침";
"_privacy_footer_"              = "Nextcloud iOS는 오류 분석 서비스를 사용합니다. 당신의 개인 정보는 보고되지 않습니다. 비활성화하려면 \"오류 보고 비활성화\" 설정을 켜십시오.";
"_crashservice_title_"          = "오류 보고 비활성화";
"_crashservice_alert_"          = "이 옵션을 적용하려면 앱을 재시작해야합니다.";
"_upload_mov_livephoto_"        = "라이브 포토";
"_upload_mov_livephoto_footer_" = "\"라이브 포토\" 옵션을 선택하면 가능할 경우 사진을 \"라이프 포토\" 형식으로 저장합니다.";
"_view_capabilities_"           = "기능 보기";
"_capabilities_"                = "기능";
"_no_capabilities_found_"       = "기능 발견되지 않음";
"_diagnostics_"                 = "진단";
"_view_log_"                    = "로그 파일 보기";
"_clear_log_"                   = "로그 파일 지우기";
"_level_log_"                   = "로그 단계 설정하기 (비활성화, 일반, 최대)";
"_connect_server_anyway_"       = "그래도 서버에 연결하시겠습니까?";
"_server_is_trusted_"           = "이 서버를 신뢰하시나요?";
"_connection_error_"            = "연결 오류";
"_serverstatus_error_"          = "서버 접속 실패, 서버 주소 혹은 상태를 확인하세요.";
"_add_your_nextcloud_"          = "내 Nextcloud 계정 추가";
"_login_url_"                   = "서버 주소 https:// ...";
"_login_bottom_label_"          = "서버가 없으신가요?\n공급자를 선택하십시오.";
"_error_multidomain_"           = "허용되지 않은 주소입니다. 다음 도메인만 사용할 수 있습니다:";
"_account_already_exists_"      = "계정 %@이(가) 이미 존재함";
"_traditional_login_"           = "이전 로그인 방식으로 변경";
"_web_login_"                   = "웹 로그인 방식으로 변경";
"_login_url_error_"             = "URL 오류, 서버 URL을 확인하세요.";
"_webflow_not_available_"       = "웹 로그인을 사용할 수 없습니다. 구형 로그인 방식을 사용합니다.";
"_favorites_"                   = "즐겨찾기";
"_favorite_"                    = "즐겨찾기에 추가";
"_unfavorite_"                  = "즐겨찾기에서 삭제";
"_no_files_uploaded_"           = "업로드한 파일 없음";
"_tutorial_favorite_view_"      = "즐겨찾는 파일과 폴더가 여기에 표시됩니다.";
"_tutorial_offline_view_"       = "여기에 복사한 파일은 오프라인으로도 사용할 수 있습니다.\n\n이 파일은 클라우드와 동기화됩니다.";
"_tutorial_groupfolders_view_"  = "No Group folders yet";
"_tutorial_local_view_"         = "클라우드에서 압축이 풀린 파일을 찾을 수 있습니다.\n\n이 파일을 공유하려면 iTunes와 연결하십시오.";
"_more_"                        = "더 보기";
"_favorite_no_files_"           = "즐겨찾는 항목 없음";
"_pull_down_"                               = "끌어 당겨서 새로 고침";
"_no_photo_load_"                           = "사진이나 동영상 없음";
"_tutorial_autoupload_view_"                = "\"설정\"에서 자동 업로드를 활성화할 수 있습니다.";
"_no_date_"                                 = "날짜 없음";
"_today_"                                   = "오늘";
"_yesterday_"                               = "Yesterday";
"_time_"                                    = "시간: %@\n\n%@";
"_location_not_enabled_"                    = "위치 서비스가 비활성화되어 있음";
"_location_not_enabled_msg_"                = "\"설정\"에서 \"위치 서비스\"를 활성화하세요.";
"_access_photo_not_enabled_"                = "사진에 접근할 수 없음";
"_access_photo_not_enabled_msg_"            = "\"설정\"에서 \"사진 접근\"을 활성화하세요.";
"_access_photo_location_not_enabled_"       = "사진과 위치에 접근할 수 없음";
"_access_photo_location_not_enabled_msg_"   = "\"설정\"에서 \"사진 접근\" 및 \"위치 서비스\"를 활성화하세요.";
"_tutorial_photo_view_"                     = "업로드한 사진이나 동영상 없음";
"_create_full_upload_"                      = "아카이브 생성 중... 오래 걸릴 수 있습니다. 과정이 진행되는 도중 앱을 활성화 상태로 두십시오. ";
"_error_createsubfolders_upload_"           = "하위 폴더 생성 오류";
"_activate_autoupload_"                     = "자동 업로드 사용";
"_remove_photo_CameraRoll_"                 = "카메라 롤에서 삭제";
"_remove_photo_CameraRoll_desc_"            = "“카메라 롤에서 삭제” 옵션을 선택하면, 업로드를 완료한 사진과 동영상을 카메라 롤에서 지우기 위해 확인 메시지가 표시됩니다. 삭제된 사진과 동영상은 iOS ‘사진’ 앱의 ‘최근 삭제된 항목’에 30일 동안 보관됩니다.";
"_never_"                       = "하지 않음";
"_less_a_minute_"               = "1분 미만 전";
"_a_minute_ago_"                = "1분 전";
"_minutes_ago_"                 = "%d분 전";
"_an_hour_ago_"                 = "1시간 전";
"_hours_ago_"                   = "%d시간 전";
"_a_day_ago_"                   = "하루 전";
"_days_ago_"                    = "%d일 전";
"_over_30_days_"                = "30일 이전";
"_connection_internet_offline_" = "인터넷 연결이 오프라인이거나 Wi-Fi가 필요함";
"_insert_password_"             = "암호 입력";
"_update_in_progress_"          = "버전 업그레이드. 잠시 기다려 주세요...";
"_forbidden_characters_"        = "파일이나 폴더 이름에 잘못된 문자가 포함되어 있음";
"_cannot_send_mail_error_"      = "계정을 설정하지 않았거나 잘못된 이메일 주소를 입력함";
"_open_url_error_"              = "이 동작의 URL을 열 수 없습니다.";
"_photo_camera_"                = "사진";
"_media_"                       = "미디어";
"_unzip_in_progress_"           = "로컬 저장소에 압축 푸는 중…";
"_file_unpacked_"               = "로컬 저장소에 파일 압축이 해제되었습니다.";
"_file_saved_local_"            = "로컬 저장소에 파일을 저장했습니다.";
"_file_not_present_"            = "오류: 파일이 존재하지 않습니다. 새로 고치십시오.";
"_order_by_"                    = "다음으로 정렬";
"_order_by_name_a_z_"           = "이름순으로 정렬 (A에서 Z로)";
"_sorted_by_name_a_z_"          = "이름순으로 정렬 (A에서 Z로)";
"_order_by_name_z_a_"           = "이름순으로 정렬 (Z에서 A로)";
"_sorted_by_name_z_a_"          = "이름순으로 정렬 (Z에서 A로)";
"_order_by_date_more_recent_"   = "최신순 정렬";
"_sorted_by_date_more_recent_"  = "최신순으로 정렬";
"_order_by_date_less_recent_"   = "오래된 순으로 정렬";
"_sorted_by_date_less_recent_"  = "오래된 순서대로 정렬됨";
"_order_by_size_smallest_"      = "작은 순으로 정렬";
"_sorted_by_size_smallest_"     = "작은 순서대로 정렬됨";
"_order_by_size_largest_"       = "큰 순으로 정렬";
"_sorted_by_size_largest_"      = "큰 순서대로 정렬됨";
"_delete_selected_files_"       = "파일 삭제";
"_move_selected_files_"         = "파일 이동";
"_move_or_copy_selected_files_" = "파일 이동 혹은 복사";
"_download_selected_files_"     = "파일 다운로드";
"_download_selected_files_folders_" = "파일 및 폴더 다운로드";
"_error_operation_canc_"        = "오류: 작업이 취소되었습니다.";
"_only_lock_passcode_"          = "잠금 암호를 활성화해야 사용할 수 있습니다. \"설정\"에서 활성화하십시오.";
"_go_to_app_settings_"          = "앱 설정으로 이동";
"_passcode_protection_"         = "암호 보호";
"_remove_favorites_"            = "즐겨찾기에서 삭제";
"_remove_offline_"              = "오프라인에서 삭제";
"_add_favorites_"               = "즐겨찾기에 추가";
"_add_offline_"                 = "오프라인에 추가";
"_remove_passcode_"             = "암호 보호 삭제";
"_protect_passcode_"            = "암호 보호";
"_share_"                       = "공유";
"_reload_"                      = "새로 고침";
"_open_in_"                     = "다음으로 열기…";
"_open_"                        = "... 열기";
"_remove_local_file_"           = "캐시에서 삭제";
"_add_local_"                   = "로컬 저장소에 추가";
"_comm_erro_pull_down_"         = "오류: 서버 통신 오류입니다. 끌어 내려서 새로 고치십시오.";
"_file_not_downloaded_"         = "파일 다운로드되지 않음";
"_file_not_uploaded_"           = "파일 업로드되지 않음";
"_folders_"                     = "폴더";
"_folder_"                      = "폴더";
"_files_"                       = "파일";
"_file_"                        = "file";
"_folder_blocked_"              = "폴더 차단됨";
"_downloading_progress_"        = "파일 다운로드 시작 중…";
"_no_file_pull_down_"           = "파일을 업로드하거나 끌어 내려서 새로 고치세요.";
"_browse_images_"               = "사진 탐색";
"_synchronized_folder_"         = "폴더 동기화 유지";
"_remove_synchronized_folder_"  = "폴더 동기화 해제";
"_synchronized_confirm_"        = "동기화를 활성화하면 폴더의 모든 파일을 서버와 동기화합니다. 계속 진행하시겠습니까?";
"_offline_folder_confirm_"      = "오프라인 폴더를 활성화하면 폴더의 모든 파일을 서버와 동기화합니다. 계속 진행하시겠습니까?";
"_file_not_found_reload_"       = "파일을 찾을 수 없음, 끌어 내려서 새로 고치세요.";
"_title_section_download_"      = "다운로드";
"_title_section_upload_"        = "업로드";
"_group_alphabetic_yes_"        = "✓ 가나다순으로 묶기";
"_group_alphabetic_no_"         = "가나다순으로 묶기";
"_group_typefile_yes_"          = "✓ 파일 형식으로 묶기";
"_group_typefile_no_"           = "파일 형식으로 묶기";
"_group_date_yes_"              = "✓ 날짜로 묶기";
"_group_date_no_"               = "날짜로 묶기";
"_element_"                     = "구성 요소";
"_elements_"                    = "구성 요소";
"_tite_footer_upload_wwan_"     = "  Wi-Fi 네트워크가 필요함, 업로드까지 %lu %@ 남음";
"_tite_footer_upload_"          = "업로드까지 %lu %@ 남음";
"_tite_footer_download_wwan_"   = "  Wi-Fi 네트워크가 필요함, 다운로드까지 %lu %@ 남음";
"_tite_footer_download_"        = "다운로드까지 %lu %@ 남음";
"_limited_dimension_"           = "최대 크기에 도달함";
"_save_selected_files_"         = "사진 갤러리에 저장";
"_file_not_saved_cameraroll_"   = "오류: 사진 앨범에 파일이 저장되지 않았음";
"_file_saved_cameraroll_"       = "사진 앨범에 파일 저장됨";
"_directory_on_top_yes_"        = "✓ 폴더 먼저 표시";
"_directory_on_top_no_"         = "폴더 먼저 표시";
"_folder_automatic_upload_"     = "\"자동 업로드\"를 위한 폴더";
"_search_no_record_found_"      = "결과 없음";
"_search_in_progress_"          = "검색 중…";
"_search_instruction_"          = "파일 검색(최소 2글자)";
"_files_no_files_"              = "여기에 파일 없음";
"_files_no_folders_"            = "폴더가 없습니다.";
"_request_in_progress_"         = "서버 요청 진행 중...";

"audio"                         = "오디오";
"compress"                      = "압축";
"directory"                     = "폴더";
"document"                      = "문서";
"image"                         = "사진";
"template"                      = "템플릿";
"unknow"                        = "알수없음";
"video"                         = "동영상";

"_file_del_only_local_"         = "파일이 서버에 없음";
"_copy_file_"                   = "복사";
"_paste_file_"                  = "붙여넣기";
"_open_quicklook_"              = "Quick Loock으로 열기";
"_search_this_folder_"          = "이 폴더에서 검색";
"_search_all_folders_"          = "모든 폴더에서 검색";
"_search_sub_folder_"           = "이 폴더와 하위 폴더에서 검색";
"_theming_is_light_"            = "서버 테마의 색상이 너무 밝아서 적용하지 않음";
"_cancel_all_task_"             = "모든 전송 취소하기";
"_status_wait_download_"        = "다운로드 기다리는 중";
"_status_in_download_"          = "다운로드";
"_status_downloading_"          = "다운로드 중";
"_status_wait_upload_"          = "업로드 기다리는 중";
"_status_in_upload_"            = "업로드";
"_status_uploading_"            = "업로드 중";
"_status_upload_error_"         = "오류, 업로드 기다리는 중";
"_select_media_folder_"         = "\"미디어\" 폴더 선택";
"_media_viewimage_show_"        = "사진 보이기";
"_media_viewimage_hide_"        = "사진 숨기기";
"_media_viewvideo_show_"        = "동영상 보이기";
"_media_viewvideo_hide_"        = "동영상 숨기기";
"_media_by_created_date_"       = "만들어진 순서로 정렬";
"_media_by_upload_date_"        = "업로드된 순서로 정렬";
"_media_by_modified_date_"      = "수정된 순서로 정렬";
"_insert_password_pfd_"         = "보안 PDF입니다. 암호를 입력하십시오";
"_password_pdf_error_"          = "암호가 잘못됨";
"_error_download_photobrowser_" = "오류: 사진을 다운로드할 수 없음";
"_good_morning_"                = "좋은 아침입니다.";
"_good_day_"                    = "Good day";
"_good_afternoon_"              = "안녕하세요.";
"_good_evening_"                = "안녕하세요.";
"_good_night_"                  = "안녕히 주무세요.";

// MARK: Share

"_share_link_"                  = "링크 공유";
"_share_link_button_"           = "다음으로 링크 보내기...";
"_share_link_name_"             = "링크 이름";
"_password_"                    = "암호";
"_share_password_"              = "링크 암호 설정";
"_share_expirationdate_"        = "링크 만료 날짜 설정";
"_date_"                        = "날짜";
"_share_title_"                 = "공유";
"_add_sharee_"                  = "사용자나 그룹 추가";
"_add_sharee_footer_"           = "사용자나 그룹을 추가해서 이 자원을 공유할 수 있습니다. 공유를 해제하려면 모든 사용자와 그룹을 삭제하십시오";
"_find_sharee_title_"           = "검색";
"_find_sharee_"                 = "사용자나 그룹 검색...";
"_find_sharee_footer_"          = "검색할 사용자나 그룹 이름의 일부(최소 2글자)를 입력한 후 \"Return\" 키를 누르십시오. 검색 결과로 나타난 사용자를 선택한 후 \"완료\"를 눌러서 확인하십시오";
"_user_is_group_"               = "(그룹)";
"_direct_sharee_title_"         = "공유";
"_direct_sharee_footer_"        = "이미 이름을 알고 있다면, 입력 후 공유 유형을 선택하고 \"완료\"를 눌러 확인하세요.";
"_direct_sharee_"               = "사용자 이름 입력...";
"_user_sharee_footer_"          = "탭하여 권한 변경";
"_share_type_title_"            = "공유 형식";
"_share_type_user_"             = "사용자";
"_share_type_group_"            = "그룹";
"_share_type_remote_"           = "원격";
"_enforce_password_protection_" = "암호 보호 강제";
"_password_obligatory_"         = "암호 보호 강제가 활성화 됨, 암호 의무화";
"_shared_with_you_by_"          = "다음을 이용해 나와 공유됨 : ";
"_shareLinksearch_placeholder_" = "Type a name and press Search";
"_shareLinksearch_mail_placeholder_" = "Type a name or an email and press Search";
"_new_comment_"                 = "새 댓글...";
"_edit_comment_"                = "댓글 편집";
"_delete_comment_"              = "댓글 삭제";
"_share_allow_editing_"         = "편집 허용";
"_share_read_only_"             = "읽기 전용";
"_share_editing_"               = "수정";
"_share_allow_upload_"          = "업로드 및 편집 허용";
"_share_file_drop_"             = "파일 보관소 (업로드만 허용)";
"_share_secure_file_drop_"      = "Secure file drop (upload only)";
"_share_hide_download_"         = "다운로드 숨기기";
"_share_password_protect_"      = "암호 보호";
"_share_expiration_date_"       = "만료기한 설정";
"_share_note_recipient_"        = "받는 사람 메모";
"_share_delete_sharelink_"      = "링크 삭제";
"_share_add_sharelink_"         = "다른 링크 추가";
"_share_can_reshare_"           = "재공유 허용";
"_share_can_create_"            = "생성 허용";
"_share_can_change_"            = "편집 허용";
"_share_can_delete_"            = "삭제 허용";
"_share_can_download_"          = "Allow download";
"_share_unshare_"               = "공유 해제";
"_share_internal_link_"         = "내부 링크";
"_share_internal_link_des_"     = "이 폴더에 액세스하는 사용자에게만 해당됩니다.";
"_share_reshare_disabled_"      = "이 파일/폴더를 재공유할 수 없습니다.";
"_share_reshare_restricted_"    = "Note: You only have limited permission to reshare this file/folder";

"_no_transfer_"                     = "전송 없음";
"_no_transfer_sub_"                 = "이 장치에서 실행한 업로드와 다운로드가 여기에 표시됩니다.";
"_no_activity_"                     = "활동 없음";
"_no_activity_footer_"              = "더 이상 불러올 활동 없음";
"_transfers_"                       = "전송";
"_activity_"                        = "활동";
"_activity_file_not_present_"       = "파일이 존재하지 않음";
"_trash_file_not_found_"            = "파일이 휴지통에 있는 것 같지 않습니다. 휴지통에 가서 업데이트 후 다시 시도하십시오.";
"_list_shares_"                     = "공유";
"_list_shares_no_files_"            = "공유한 항목 없음";
"_tutorial_list_shares_view_"       = "공유한 파일이나 폴더가 여기에 표시됩니다.";
"_create_synchronization_"          = "동기화 생성";
"_offline_"                         = "오프라인";
"_local_storage_"                   = "로컬 저장소";
"_local_storage_no_record_"         = "파일 없음";
"_upload_photos_videos_"            = "사진이나 동영상 업로드";
"_upload_file_"                     = "파일 업로드";
"_upload_file_text_"                = "텍스트 파일 만들기";
"_create_nextcloudtext_document_"   = "텍스트 문서 작성";
"_save_document_picker_"            = "여기에 저장";
"_destination_folder_"              = "대상 폴더";
"_use_folder_auto_upload_"          = "목적지로 \"자동 업로드\" 폴더 사용";
"_rename_filename_"                 = "이름 바꾸기";
"_filename_"                        = "파일 이름";
"_enter_filename_"                  = "Enter filename …";
"_preview_filename_"                = "파일 이름 예제입니다. 날짜/시간을 입력하려면 %@ 마스크를 사용하십시오";
"_forbidden_characters_"            = "파일이나 폴더 이름에 잘못된 문자가 포함되어 있음";
"_add_filenametype_"                = "파일 이름에 형식 지정";
"_filenametype_photo_video_"        = "사진/동영상";
"_maintain_original_filename_"      = "원본 파일 이름 유지";
"_modify_photo_"                    = "사진 편집";
"_notifications_"                   = "알림";
"_no_notification_"                 = "아직 알림 없음";
"_autoupload_filename_title_"       = "자동 업로드 파일 이름";
"_untitled_txt_"                    = "제목 없음.txt";
"_text_upload_title_"               = "텍스트 파일 업로드";
"_e2e_settings_title_"              = "암호화";
"_e2e_settings_"                    = "종단간 암호화";
"_e2e_settings_start_"              = "종단간 암호화 시작";
"_e2e_settings_not_available_"      = "종단간 암호화를 사용할 수 없음";
"_e2e_settings_activated_"          = "종단간 암호화 활성화됨";
"_e2e_settings_view_passphrase_"    = "이 12단어 암구호는 암호화된 파일을 보고 사용하는 매우 강력한 암호입니다. 안전한 곳에 적어서 보관해 두십시오.";
"_e2e_settings_read_passphrase_"    = "암구호 읽기";
"_e2e_settings_lock_not_active_"    = "잠금이 활성화되지 않았습니다. \"설정\"에서 활성화하십시오";
"_e2e_settings_the_passphrase_is_"  = "암구호:";
"_e2e_passphrase_request_title_"    = "암구호 요청";
"_e2e_passphrase_request_message_"  = "12단어 입력";
"_e2e_settings_remove_"             = "로컬에서 암호화 삭제";
"_e2e_settings_remove_message_"     = "암구호를 입력해서 삭제를 확인하십시오.";
"_e2e_set_folder_encrypted_"        = "암호화";
"_e2e_remove_folder_encrypted_"     = "복호화";
"_e2e_goto_settings_for_enable_"    = "암호화된 디렉터리에 있습니다. \"설정\"에서 종단간 암호화를 활성화하십시오";
"_e2e_delete_folder_not_permitted_" = "암오화된 디렉터리를 삭제할 수 없습니다.";
"_e2e_error_encode_metadata_"       = "메타데이터 인코딩 중 오류 발생";
"_e2e_error_decode_metadata_"       = "메타데이터 디코딩 중 오류 발생";
"_e2e_error_create_encrypted_"      = "암호화된 파일을 만들 수 없음";
"_e2e_error_update_metadata_"       = "메타데이터 업데이트 오류";
"_e2e_error_store_metadata_"        = "메타데이터를 저장할 수 없음";
"_e2e_error_send_metadata_"         = "메타데이터를 보낼 수 없음";
"_e2e_error_delete_metadata_"       = "메타데이터를 삭제할 수 없음";
"_e2e_error_get_metadata_"          = "메타데이터를 가져올 수 없음";
"_e2e_error_not_enabled_"           = "내부 오류입니다. 종단간 암호화를 활성화할 수 없습니다";
"_e2e_error_record_not_found_"      = "내부 오류입니다. 레코드를 찾을 수 없습니다";
"_e2e_error_unlock_"                = "폴더 잠금을 해제할 수 없음";
"_e2e_error_lock_"                  = "폴더를 잠글 수 없음";
"_e2e_error_delete_mark_folder_"    = "선택한 폴더 복호화";
"_e2e_error_mark_folder_"           = "폴더 암호화";
"_e2e_error_directory_not_empty_"   = "디렉터리가 비어 있지 않음";
"_e2e_error_not_move_"              = "암호화된 폴더로 이동할 수 없습니다.";
"_e2e_error_not_versionwriteable_"  = "The E2EE version of the server is not compatible with this client";
"_scans_document_"                  = "문서 스캔";
"_scanned_images_"                  = "스캔본";
"_scan_document_pdf_page_"          = "페이지";
"_scan_label_document_zone_"        = "문서 생성을 위해 사진을 아래로 드래그하세요.";
"_filter_original_"                 = "원본";
"_filter_bn_"                       = "흑백";
"_filter_grayscale_"                = "그레이스케일";
"_quality_image_title_"             = "Preview image quality";
"_quality_high_"                    = "고품질 고용량";
"_quality_medium_"                  = "보통 품질 보통 용량";
"_quality_low_"                     = "저품질 저용량";
"_file_type_"                       = "파일 종류";
"_pdf_password_"                    = "PDF 암호";
"_file_creation_"                   = "파일 생성";
"_delete_all_scanned_images_"       = "Delete all scanned images";
"_text_recognition_"                = "텍스트 인식";

/* The title on the navigation bar of the Scanning screen. */
"wescan.scanning.title"             = "스캔";
/* The "Next" button on the right side of the navigation bar on the Edit screen. */
"wescan.edit.button.next"           = "Next다음";
/* The title on the navigation bar of the Edit screen. */
"wescan.edit.title"                 = "스캔 편집";
/* The "Done" button on the right side of the navigation bar on the Review screen. */
"wescan.review.button.done"         = "완료";
/* The title on the navigation bar of the Review screen. */
"wescan.review.title"               = "리뷰";

"_trash_view_"                      = "삭제된 파일";
"_trash_restore_all_"               = "모든 파일 복구";
"_trash_delete_all_"                = "휴지통 비우기";
"_trash_delete_permanently_"        = "영구히 삭제";
"_trash_delete_all_description_"    = "휴지통을 정말 비웁니까?";
"_trash_no_trash_"                  = "삭제된 파일 없음";
"_trash_no_trash_description_"      = "여기에서 삭제된 파일을 복구할 수 있습니다.";
"_trash_restore_selected_"          = "선택한 파일 복구";
"_trash_delete_selected_"           = "선택한 파일 삭제";
"_manage_file_offline_"             = "오프라인 파일 관리";
"_set_available_offline_"           = "오프라인 사용 가능으로 설정";
"_remove_available_offline_"        = "삭제하여 오프라인 사용 불가능으로 설정";
"_create_new_document_"             = "새 문서 작성";
"_create_new_spreadsheet_"          = "새 스프레드시트 작성";
"_create_new_presentation_"         = "새 프리젠테이션 작성";
"_go_online_"                       = "이 문서를 보기 위해 온라인으로 이동합니다.";
"_intro_1_title_"                   = "데이터를 안전하게 보관하세요.";
"_intro_2_title_"                   = "안전한 협력 & 파일 교환";
"_intro_3_title_"                   = "사용하기 쉬운 웹 메일, 달력 & 연락처";
"_intro_4_title_"                   = "화면 공유, 온라인 회의 & 웹 회의";
"_log_in_"                          = "로그인";
"_sign_up_"                         = "공급자로 가입";
"_host_your_own_server"             = "내 자체 서버 호스팅";
"_unauthorized_"                        = "권한 없음";
"_bad_username_password_"               = "잘못된 사용자 이름 및 암호";
"_cancelled_by_user"                    = "전송 취소됨";
"_error_folder_destiny_is_the_same_"    = "폴더를 자기 자신으로 이동할 수 없음";
"_error_not_permission_"                = "작업을 완료할 수 있는 권한이 없음";
"_error_path_"                          = "이 파일이나 폴더를 열 수 없습니다. 파일이나 폴더가 존재하는지 확인하십시오";
"_file_upload_not_exitst_"              = "업로드할 파일이 존재하지 않음";
"_forbidden_characters_from_server_"    = "이름에 하나 이상의 잘못된 문자가 포함되어 있음";
"_error_not_modified_"                  = "Resource not modified";
"_not_connected_internet_"              = "서버 연결 오류";
"_not_possible_connect_to_server_"      = "지금 서버에 연결할 수 없음";
"_not_possible_create_folder_"          = "폴더를 만들 수 없음";
"_server_down_"                         = "서버와의 연락을 만들 수 없음";
"_time_out_"                            = "시간 초과, 다시 시도하세요.";
"_unknow_response_server_"              = "서버에서 예기치 않은 응답이 돌아옴";
"_user_authentication_required_"        = "사용자 인증이 필요함";
"_file_directory_locked_"               = "파일이나 디렉터리가 잠김";
"_ssl_certificate_untrusted_"           = "이 서버의 인증서가 잘못됨";
"_ssl_certificate_changed_"             = "이 서버의 인증서가 변경된 것 같습니다.";
"_internal_server_"                     = "내부 서버 오류";
"_file_already_exists_"                 = "같은 이름의 항목이 이미 존재해서 작업을 완료할 수 없음";
"_file_folder_not_exists_"              = "지정한 경로에서 원본 파일을 찾을 수 없음";
"_folder_contents_nochanged_"           = "폴더 내용이 변경되지 않았음";
"_images_invalid_converted_"            = "사진이 잘못되었기 때문에 썸네일을 생성할 수 없음";
"_method_not_expected_"                 = "예기치 못한 응답 방법";
"_reauthenticate_user_"                 = "액세스 만료, 다시 로그인하세요.";
"_server_error_retry_"                  = "서버를 임시로 사용할 수 없음";
"_too_many_files_"                      = "이 작업에 너무 많은 파일이 변경됨";
"_too_many_request_"                    = "너무 많은 요청으로 인해 한계치에 다다름";
"_user_over_quota_"                     = "저장소 할당량을 전부 사용함";
"_ssl_connection_error_"                = "SSL 연결 오류, 다시 시도하세요.";
"_bad_request_"                         = "잘못된 요청";
"_webdav_locked_"                       = "WebDAV 잠김: 접근하려는 자원이 잠겨 있음";
"_error_user_not_available_"            = "사용자를 더 이상 사용할 수 없음";
"_server_response_error_"               = "서버 응답 방식 오류";
"_no_nextcloud_found_"                  = "Nextcloud 서버를 찾을 수 없습니다.";
"_error_decompressing_"                 = "압축 해제 중 오류 발생. 알 수 없는 압축 방식이거나 파일이 잘못되었습니다";
"_error_json_decoding_"                 = "메타데이터 디코딩 중 심각한 내부 오류 (올바른 형식이 아니므로 데이터를 읽을 수 없습니다.)";
"_error_check_remote_user_"             = "서버가 오류를 출력했습니다. 암호를 다시 입력하십시오";
"_request_entity_too_large_"            = "파일이 너무 큼";
"_not_possible_download_"               = "파일을 다운로드할 수 없음";
"_not_possible_upload_"                 = "파일을 업로드할 수 없음";
"_error_files_upload_"                  = "파일 업로드 중 오류";
"_method_not_allowed_"                  = "요청한 방법은 지원되지 않습니다.";
"_invalid_url_"                         = "잘못된 서버 URL";
"_invalid_literal_"                     = "잘못된 검색 값";
"_invalid_date_format_"                 = "잘못된 날짜 형식";
"_invalid_data_format_"                 = "잘못된 날짜 형식";
"_error_decode_xml_"                    = "잘못된 응답, XML 디코드 오류";
"_internal_generic_error_"              = "내부 오류";
"_editor_unknown_"                      = "파일을 열 수 없습니다: 편집기를 알 수 없음";
"_err_file_not_found_"                  = "파일을 찾을 수 없음, 삭제됨";
"_err_e2ee_app_version_"                = "종단간 암호화를 위한 앱 버전이 서버와 호환되지 않습니다. 서버를 업데이트 하세요";
"_err_permission_microphone_"           = "설정에서 마이크 사용을 허용해 주세요.";
"_err_permission_photolibrary_"         = "설정에서 사진 사용을 허용해 주세요.";
"_err_permission_locationmanager_"      = "설정에서 위치 - 항상으로 설정해주세요.";
"_qrcode_not_authorized_"   = "후면 카메라를 사용하도록 허가받지 않았음";
"_qrcode_not_supported_"    = "이 기기에서는 QR코드를 지원하지 않습니다.";
"_create_voice_memo_"       = "음성 메모 만들기";
"_voice_memo_start_"        = "탭하여 시작";
"_voice_memo_stop_"         = "탭하여 중지";
"_voice_memo_filename_"     = "음성 메모";
"_voice_memo_title_"        = "음성 메모 업로드";
"Enter Passcode"            = "암호 입력";
"Enter a new passcode"      = "새 암호 입력";
"Confirm new passcode"      = "새 암호 확인";
"Passcodes didn't match. Try again." = "암호가 일치하지 않습니다. 다시 시도하십시오.";
"Delete"                    = "삭제";
"Cancel"                    = "취소";
"_certificate_details_"     = "서버 인증 상세 정보";
"_certificate_pn_details_"  = "푸시 알림 인증 상세 정보";
"_certificate_view_"        = "Certificate Server";
"_certificate_pn_view_"     = "Certificate Push Notification";
"_save_as_scan_"            = "스캔으로 저장";
"_modify_"                  = "수정";
"_overwrite_original_"      = "원본 덮어쓰기";
"_save_as_copy_"            = "복사본으로 저장";
"_discard_changes_"         = "닫고 변경 사항 취소";
"_message_disable_overwrite_livephoto_" = "이 이미지는 라이브 사진이며, 덮어쓰기가 불가능합니다.";
"_discard_changes_info_"    = "변경한 것이 사라집니다.";
"_delete_files_desc_"       = "파일을 삭제해서 용량 확보";
"_delete_old_files_"        = "Delete, in the cache, all files older than";
"_never_"                   = "하지 않음";
"_1_year_"                  = "1년";
"_6_months_"                = "6개월";
"_3_months_"                = "3개월";
"_1_month_"                 = "1개월";
"_1_week_"                  = "1주";
"_1_day_"                   = "1일";
"_monthly_"                 = "매달";
"_yearly_"                  = "매년";
"_weekly_"                  = "매주";
"_daily_"                   = "Daily";
"_day_"                     = "일";
"_used_space_"              = "사용한 공간";
"_open_in_onlyoffice_"      = "ONLYOFFICE로 열기";
"_open_in_collabora_"       = "Collabora Online으로 열기";
"_login_address_detail_"    = "브라우저에서 내 %@ 웹 인터페이스를 열 때 사용되는 링크";
"_go_to_page_"              = "페이지로 이동";
"_page_"                    = "페이지";
"_this_document_has_%@_pages_"              = "이 문서는 %@쪽입니다. ";
"_invalid_page_"                            = "잘못된 페이지";
"_the_entered_page_number_does_not_exist_"   = "The entered page number does not exist";
"_error_something_wrong_"   = "무언가 잘못되었습니다.";
"_resolution_"              = "해상도";
"_try_download_full_resolution_"            = "자세한 정보를 위해서는 이미지를 최고 해상도로 다운로드하세요.";
"_copied_path_"             = "경로 복사됨";
"_copy_path_"               = "경로 복사";
"_certificates_"            = "인증서";
"_privacy_screen_"          = "앱이 비활성화 상태일 때 스플래시 스크린 띄우기";
"_saving_"                  = "저장중 …";
"_video_not_streamed_"      = "서버가 동영상 스트리밍을 허가하지 않습니다. 다운로드하겠습니까?";
"_video_not_streamed_e2ee_" = "The server does not allow video streaming because it is encrypted, do you want to download it?";
"_scan_"                    = "스캔";
"_in_"                      = "in";
"_enter_passphrase_"        = "암구호 입력 (12 단어)";
"_show_more_results_"       = "더 많은 결과 보기";
"_waiting_for_"             = "다음을 기다리는 중:";
"_reachable_wifi_"          = "와이파이나 유선으로 접근할 수 있는 네트워크";
"_ITMS-90076_"              = "Nextcloud 앱의 identifier가 변경되어, 클라우드에 접근하기 위한 설정값과 암호가 초기화되었습니다. 계정 정보를 다시 입력하고 설정을 확인하십시오. 불편을 드려 죄송합니다.";
"_password_not_present_"    = "인증 정보를 다시 입력하십시오.";
"_copy_passphrase_"         = "암구호 복사";
"_ok_copy_passphrase_"      = "OK and copy passphrase";
"_select_color_"            = "색상 선택";
"_change_color_"            = "색깔 바꾸기";
"_description_dashboardwidget_" = "Having the Dashboard always at your fingertips has never been easier.";
"_description_fileswidget_" = "View your recent files and use the toolbar to speed up your operations.";
"_description_toolbarwidget_"   = "A toolbar to speed up your operations.";
"_no_data_available_"       = "사용할 수 있는 데이터 없음";
"_widget_available_nc25_"   = "Widget only available starting with Nextcloud 25";
"_keep_running_"            = "Keep the app running for a better user experience";
"_recent_activity_"         = "최근 활동";
"_title_lockscreenwidget_"  = "상태";
"_description_lockscreenwidget_"    = "Keep an eye on available space and recent activity";
"_no_items_"                = "No items";
"_check_back_later_"        = "Check back later";
"_exporting_video_"         = "Exporting video … Tap to cancel.";
"_apps_nextcloud_detect_"   = "Detected %@ apps";
"_add_existing_account_"    = "Other %@ Apps has been detected, do you want to add an existing account?";
"_status_in_progress_"      = "Status reading in progress …";
"_status_e2ee_on_server_"   = "The end-to-end encryption is already configured in the server but not yet enabled on this device";
"_status_e2ee_not_setup_"   = "The end-to-end encryption is not yet configured on the server";
"_status_e2ee_configured_"  = "The end-to-end encryption is correctly configured";
"_change_upload_filename_"  = "Do you want to save the file with a different name?";
"_save_file_as_"            = "Save file as %@";
"_password_ascii_"          = "The password cannot contain special characters";
"_calendar_contacts_"       = "Calendar and Contacts";
"_mobile_config_"           = "Download the configuration profile";
"_calendar_contacts_footer_"    = "After the downloading you need to go to the Settings app to install it. If a profile is not installed within 8 minutes of downloading it, it is automatically deleted";
"_preview_"                 = "미리 보기";
"_crop_"                    = "Crop";
"_modify_image_desc_"       = "Tap the image for modify";
"_message_disable_livephoto_" = "This image is a Live Photo, changing it will lose the Live effect";
"_enable_livephoto_"        = "Enable Live Photo";
"_disable_livephoto_"       = "Disable Live Photo";
"_undo_modify_"             = "Undo the modify";
"_unauthorizedFilesPasscode_" = "Files cannot be used with an activated passcode";
"_disableFilesApp_"         = "Files cannot be used because it is disabled";
"_reset_application_done_"  = "Reset application, done.";
"_rename_already_exists_"   = "A file with this name already exists";
"_created_"                 = "생성됨";
"_recipients_"              = "받는이";
"_are_sure_"                = "확실합니까?";
"_creation_"                = "Creation";
"_modified_"                = "Modified";
"_group_folders_"           = "Group folders";
"_play_from_files_"         = "Play movie by Files";
"_play_from_url_"           = "Play movie by URL";
"_valid_video_url_"         = "Insert a valid URL";

// Video
"_select_trace_"            = "Select the trace";
"_video_processing_"        = "영상 처리";
"_video_being_processed_"   = "영상 처리중...";
"_downloading_"             = "다운로드 중";
"_download_error_"          = "다운로드 오류";
"_subtitle_"                = "부제";
"_dts_to_ac3_"              = "DTS는 지원되지 않습니다. Dolby Digital로 컨버팅해야 합니다.";
"_reuired_conversion_"      = "이 동영상은 컨버팅에 오랜 시간이 소요됩니다.";
"_stay_app_foreground_"     = "앱을 포그라운드에 유지하세요…";
"_conversion_available_"    = "컨버팅은 언제나 메뉴에서 사용할 수 있습니다.";
"_video_format_not_recognized_"     = "이 동영상을 재생하기 위해 처리작업이 필요합니다. 지금 하시겠습니까?";
"_video_must_download_"             = "이 동영상을 재생하기 위해 동영상을 다운로드하고 처리작업을 해야합니다. 지금 하시겠습니까?";
"_conversion_max_compatibility_"    = "작업 능력 한계 도달. 동영상 컨버팅에 더 오랜 시간이 소요될 수 있습니다.";
"_video_tap_for_close_"     = "A slight pressure to close the processing";
"_subtitle_not_found_"      = "자막을 찾을 수 없음";
"_disable_"                 = "사용 안함";
"_subtitle_not_dowloaded_"  = "다운로드된 자막이 없습니다.";
"_user_"                    = "사용자";
"_add_subtitle_"            = "Add an external subtitle";
"_add_audio_"               = "Add an external audio";
"_maintenance_mode_"        = "서버가 유지 관리 모드입니다.";

// Tip
"_tip_pdf_thumbnails_"      = "썸네일을 보기 위해선 화면 오른쪽 끝에서 왼쪽으로 스와이프 하세요.";
"_tip_accountrequest_"      = "이곳을 터치해 계정을 변경하거나 추가하세요.";
"_tip_addcopyimage_"        = "길게 눌러 복사된 이미지를 붙이세요.";
"_tip_open_mediadetail_"    = "위로 스와이프하여 상세 정보를 보세요.";

// MARK: Accessibility

// Accessibility, floating panel top element
"_cart_controller_"             = "Card controller";
"_accessibility_add_upload_"    = "추가하고 업로드";
"_dismiss_menu_"                = "Dismiss the menu";
"_show_profile_"                = "프로필 보기";
// a11y: On/Off
"_on_"                          = "켜짐";
// a11y: On/Off
"_off_"                         = "꺼짐";
"_grid_view_"                   = "모눈 보기";
"_list_view_"                   = "리스트 보기";

// MARK: Plan customer
"_leave_plan_title"             = "We're sorry to see you go";
"_leave_plan_description"       = "더 이상 다음에 접근할 수 없게 됩니다: ";
"_current_plan_"                = "현재 플랜";
"_billing_plan_"                = "플랜 결제";
"_keep_plan_"                   = "플랜 유지";
"_leave_plan_"                  = "플랜 떠나기";
"_change_plan_"                 = "플랜 바꾸기";
"_manage_plan_"                 = "플랜 관리";
"_purchase_plan_"               = "플랜 구매";
"_restore_plan_"                = "구매한 플랜 복원";
"_purchase_plan_description_"   = "구매한 사항이 복원되었습니다.";
"_choose_plan_"                 = "구매하기 앞서 구매할 플랜을 선택하십시오.";
"_already_plan_"                = "선택한 플랜은 이미 구매한 것입니다.";
"_change_billing_"              = "결제 바꾸기";
"_payment_method_"              = "결제 수단";

// MARK: Mantis library
"Mantis.Done"                   = "완료";
"Mantis.Cancel"                 = "취소";
"Mantis.Reset"                  = "초기화";
"Mantis.Original"               = "원본";
"Mantis.Square"                 = "Square";
